.header{
    background-image: url('../image/Header_Fondo.png');
    background-size: 100%;
    min-height: 160px;
    background-repeat: no-repeat;
    color: white;
    padding-top: 3%;
}
.header label{
    margin-left: 23px;
    font-size: 22px;
    font-style: italic;
}
.header h2{
    text-align: center;
}
.container{
    color: #264e72;
    padding-left: 8%;
    padding-right: 7%;
}

.register-form h4{
    font-size: 15px;
    font-weight: 700;
}
h3{
    font-size: 19px;
    margin-top: 12px;
    margin-bottom: 16px;
}
.form-group label{
    font-size: 14px;
    margin-bottom: 4px;
}
.form-control{
    border-radius: 41px;
    height: 47px;
    background: transparent;
    border-color: #01aaed;
    border-width: 2.5px;
}
.form-check-input{
    border-color: #0081cc;
}
.form-check-label {
    font-size: 12px !important;
    margin-top: 3px;
}
.boton{
    text-align: center;
    padding-top: 13px;
}
.boton button{
    border-radius: 20px;
    font-size: 15px;
    font-weight: 700;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #264e72 !important;
}
.boton a{
    border-radius: 20px;
    font-size: 15px;
    font-weight: 700;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #264e72 !important;
}
footer{
    text-align: center;
    margin-top: -14px !important;
}

footer img{
    width: 175px;
    margin-bottom: 15px;
}
.ocultar {
    display: none;
}
.mostrar {
    display: block;
}